﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Sin título 1</title>
	</head>
	
	<body>
		<form action="control_form.php" method="get">
			<p>Sexo:</p>
			<input type="radio" name="sexo" value="hombre"/>Hombre<br/>
			<input type="radio" name="sexo" value="mujer" checked="checked"/>Mujer<br/> Estado civil: Casado 
			<input type="checkbox" name="estadocivil" value="casado" checked="checked"/><br/>
			<input type="submit" value="Enviar" />
		</form>
		<form action="recogida.php" method="get">
			<label for="gustos">
				Escribe en qué te gusta pasar tu tiempo de ocio
			</label>
			<input type="text" id="gustos" name="gustos" list="listaGustos" />
			<datalist id="listaGustos">
			<option label="deportes" value="Deportes" />
			<option label="teatro" value="Teatro" />
			<option label="cine" value="Cine" />
			<option label="leer" value="Leer" />
			</datalist>
			<input type="submit" value="enviar"/><br />
		</form>

	</body>

</html>
